
Infrastructure - Task #1210

Story # 1118 (Closed): Python: Unit tests for url encoding

Python: Unit tests for url encoding, Unicode: d1_libclient_python

2011-01-10 16:36 - Roger Dahl

Status: Closed Start date: 2011-01-10

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-09-09 04:26 - Roger Dahl

- Priority changed from Normal to High

- Milestone set to None

#2 - 2011-09-20 04:10 - Roger Dahl

- Status changed from New to Closed
